// H5 去调用App的方法
import jsBridge from "./bridge";

// 获取Token
export function getAuthToken() {
  return new Promise((resolve, reject) => {
    jsBridge.callhandler("getAuthToken", null, data => {
      if (data) {
        alert("获取到的token" + data);
        resolve();
      } else {
        reject("调用失败，未返回data");
      }
    });
  });
}
